{% include "partials/prefooter.twig" %}

<footer class="Footer bg-dark text-medium">
	<div class="Container pt-8 pb-12 Flex Flex--space-between md:items-center flex-col md:flex-row">
		<div class="Footer__copyright text-sm mb-2 md:mb-0">
			&copy;
			{{ now|date('Y') }}
			Janser Polska
		</div>
		<div class="flex justify-between md:items-center gap-x-8 xl:gap-x-12 flex-col md:flex-row">
			<div class="Footer__socials items-center lg:w-[210px] flex mb-2 md:mb-0">
				Obserwuj nas:
				<a href="" target="_blank"><img class="mx-2" src="{{ theme.link }}/dist/images/icons/social-media/facebook.svg"/></a>
				<a href="" target="_blank"><img class="mx-2" src="{{ theme.link }}/dist/images/icons/social-media/youtube.svg"/></a>
			</div>
			<div class="lg:w-[224px]"></div>
			<div class="Footer__creator lg:w-[224px] flex">
				<a href="https://studiokreacja.pl" class="Flex Flex--align-center text-sm text-medium" target="_blank">studio kreacja
					<img src="{{ theme.link }}/dist/images/kreacja.png" alt="Logo" class="ml-2"/></a>
			</div>
		</div>
	</div>
</footer>

{{ options.body_scripts_bottom }}

{{ function('wp_footer') }}</body></html>
